div#searcher{
height:auto;
margin:0 0 20px 0;
padding:10px;
width:270px;
font-size:10px;
font-weight:normal;
background-color:#f8f8f8;
box-shadow: inset 0 0 10px 0 #eee;
-webkit-box-shadow: inset 0 0 10px 0 #eee;
-moz-box-shadow: inset 0 0 10px 0 #eee;

}

input#s {width:200px;}

.indexcard{
margin-bottom:30px;
}


#referencia{
width:auto; 
height:auto;
padding:10px;
clear:both;
margin-bottom:20px;
background-color:#f8f8f8;
box-shadow: inset 0 0 10px 0 #eee;
-webkit-box-shadow: inset 0 0 10px 0 #eee;
-moz-box-shadow: inset 0 0 10px 0 #eee;
}

#referencia h3{
font-size:16px;
color:#c00;
font-weight:300;
padding-top:3px;
padding-bottom:8px;
margin-bottom:10px;
}

#referencia h4{
font-size:13px;
color:#000;
font-weight:300;
padding-top:3px;
padding-bottom:8px;
margin-bottom:10px;
}

#referencia h4 a{
color:#777;
text-decoration:underline;
}

#referencia h4 a:hover{
color:#000;
text-decoration:none;
}

#foto_referencia{
	width:auto; 
	}

#foto_referencia img{
	width:100%;
	height:auto; 
	}

#logo_referencia img{
	padding-bottom:10px; 
	}

#logo_referencia img{
	width:270px;
	height:auto; 
	}
	
#grados_referencia{
	width:auto;
	font-weight:300;
	padding:10px 0; 
	}	

#contact_referencia{
	width:auto; 
	}
	
.phone_referencia{
	width:auto; 	
	padding:5px 0;
}	

.email_referencia{
	width:auto; 
	padding:5px 0;	
}

.website_referencia{
	width:auto; 
	padding:5px 0;	
}

.phone{padding-left:20px; background-image:url('images/ico-phone.png'); background-repeat:no-repeat; background-position:0 0;}

.mail{padding-left:25px; background-image:url('images/ico-mail.png'); background-repeat:no-repeat; background-position:0 0;}

.web{padding-left:25px; background-image:url('images/ico-wordpress.png'); background-repeat:no-repeat; background-position:0 0;}